import vl from 'vega-lite-api';
export const viz = vl
  .markBar({
    size: 10,
    opacity: 0.9
  })
	.title('Mexico Population Analysis (Area x Pop)')
  .encode(
    vl.y().title('SurfaceArea(km^2)').fieldQ('Retail(USD/1000)'),
    vl.x().title('Population').fieldT('Yr')
 		vl.color().fieldN('Market'),
  );